
{
  "OrgEmployeeExpense_rank": "Ranking",
  "OrgEmployeeExpense_userName": "UserName",
  "OrgEmployeeExpense_userNo": "Employee ID",
  "OrgEmployeeExpense_amount": "Amount",
  "OrgEmployeeExpense_orderCounts": "Orders",
  "OrgEmployeeExpense_No_Data": "No Data"
}
